﻿/*html header .navbar-collapse .nav-main > ul > li > a {
    color: #0088cc!important;
}*/

h3 {
    text-transform: none!important;
}

.divSideBar h4, .divSideBar .h4 {
    color: #fcfcfc;
}
.carnivalSideBar {
    color: #fcfcfc;
}
.btn-KPA:link, .btn-KPA:visited {
    border: 1px solid #BB9231 !important;
    background: #DDC07E url("img/ui-bg_highlight-hard_75_DDC07E_1x100.png") 50% 50% repeat-x !important;
    font-weight: bold !important;
    color: #3E4F64 !important;
}
.credits {

}

    .memberAddress, .memberContact {
    margin-top: 15px;
}

.kpamembers .lc-sort-source ul li {
    line-height: 36px !important;
}

.thumb-info.thumb-info-no-borders, .thumb-info.thumb-info-no-borders img, .thumb-info.thumb-info-no-borders .thumb-info-wrapper {
    padding: 2px!important;
}

.sidebar-item {
    margin-bottom:15px!important;
}
.thumb-info .thumb-info-title {
    font-size: 15px!important;
    text-transform: none!important;

}

.kpa .categories, .kpa .archives, .kpa .authors, .kpa .tags, .kpa .mwidgetposts, .kpa section.timeline, .kpa .masonry-body {
    padding: 1px!important;
}

/* Primary Action */
.dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
    border-color: #263238 !important; /*dark green*/
    background: #b0bec5 !important;
    background: -moz-linear-gradient(top, #b0bec5 0%, #263238 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0bec5), color-stop(100%,#263238)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b0bec5 0%,#263238 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #b0bec5 0%,#263238 100%) !important; /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    color: #efefef !important;
    text-shadow: 0px -1px 0px #263238 !important;
}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
        border-color: #263238 !important;
        background: #b0bec5 !important; /* Old browsers */
        background: -moz-linear-gradient(top, #263238 0%, #b0bec5 100%) !important; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#263238), color-stop(100%,#b0bec5)) !important; /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #263238 0%,#b0bec5 100%) !important; /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #263238 0%,#b0bec5 100%) !important; /* W3C */
        color: #fff;
    }

    .dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
        border-color: #ccc !important;
        background: #fafafa !important; /* Old browsers */
        background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%) !important; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc)) !important; /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
        color: #fff !important;
    }

    .dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #fafafa !important;
        text-shadow: none !important;
    }

.video-container, .google-map {
    background: #ffffff !important;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

    .video-container iframe, .google-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 10px 0;
    }

.blog_summary ul li {
    list-style: circle!important;
    margin-left:10px!important;
}